{
  "variants": {
    "": [
      {
        "model": "minecraft:block/lily_pad"
      },
      {
        "model": "minecraft:block/lily_pad",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_pad",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_pad",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_pad1"
      },
      {
        "model": "minecraft:block/lily_pad1",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_pad1",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_pad1",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_pad2"
      },
      {
        "model": "minecraft:block/lily_pad2",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_pad2",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_pad2",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_pad2extra"
      },
      {
        "model": "minecraft:block/lily_pad2extra",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_pad2extra",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_pad2extra",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_padextra"
      },
      {
        "model": "minecraft:block/lily_padextra",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_padextra",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_padextra",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_pad2extra3"
      },
      {
        "model": "minecraft:block/lily_pad2extra3",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_pad2extra3",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_pad2extra3",
        "y": 270
      },
      {
        "model": "minecraft:block/lily_padextra3"
      },
      {
        "model": "minecraft:block/lily_padextra3",
        "y": 90
      },
      {
        "model": "minecraft:block/lily_padextra3",
        "y": 180
      },
      {
        "model": "minecraft:block/lily_padextra3",
        "y": 270
      }
    ]
  }
}